[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

At last! Xsim is working now in Woody!

          After export XMODIFIERS=@im=XSIM, everything works...Xsim is 
great. BTW. I installed Xsim in Woody by xsim.deb
     but you have to apt-get install libdb3* , inorder get the db3. Good 


Help STOP SPAM with the new MSN 8 and get 2 months FREE*  

To UNSUBSCRIBE, email to debian-chinese-gb-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

| This message was re-posted from debian-chinese-gb@lists.debian.org
| and converted from gb2312 to big5 by an automatic gateway.

Reply to: